/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.header-main .nav > li > a {
	color: black !important;
}
/*------------------------------*/
/* Make Flatsome top bar sticky */
/*------------------------------*/
.header-top {
  position: sticky !important;
  top: 0;
  z-index: 1001; /* slightly above header */
  background-color: inherit; /* keeps the same background */
}

/* Optional: adjust when header becomes sticky */
.stuck .header-top {
  position: fixed;
  top: 0;
  width: 100%;
}
.header.show-on-scroll .hide-for-sticky, .stuck .hide-for-sticky {
    display: block !important;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}